<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-237">U-237</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘j4t2’, ‘j33’, ‘j311’, ‘j4t0’, ‘jnd50’, ‘t21’, ‘j32’, ‘b71’, ‘j22’, ‘jnd40’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 9.13295e+00 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 9.77438e+00 +/- 0.1 %</p>
<p>j33 time: 9.7; Collisions: 9.13615e+00 +/- 0.1 %</p>
<p>jnd50 time: 9.4; Collisions: 9.93022e+00 +/- 0.1 %</p>
<p>t21 time: 9.6; Collisions: 9.86457e+00 +/- 0.1 %</p>
<p>b71 time: 9.3; Collisions: 9.75531e+00 +/- 0.1 %</p>
<p>j32 time: 9.4; Collisions: 9.13549e+00 +/- 0.1 %</p>
<p>j311 time: 9.8; Collisions: 8.86211e+00 +/- 0.1 %</p>
<p>j22 time: 8.9; Collisions: 9.82069e+00 +/- 0.1 %</p>
<p>jnd40 time: 9.4; Collisions: 9.93908e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.8 % (refs), 15.0 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 26.6 % (refs), 45.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1308.7 %</p>
<p>jnd50: rms = 12.2 %</p>
<p>j33: rms = 3.1 %</p>
<p>b80: rms = 11.5 %</p>
<p>jnd40: rms = 12.2 %</p>
<p>j22: rms = 1912.0 %</p>
<p>j311: rms = 9.4 %</p>
<p>j32: rms = 2.9 %</p>
<p>b71: rms = 11.3 %</p>
</body>
</html>
